# Version SVN: $Id: elearning.answersdelete.yml 128 2016-04-21 11:17:48Z sven.poeche $
subject: Learning course completion
text: |
  Hallo [recipient:username],

  herzlichen Glückwunsch, du hast den Lernkurs '[learningUnit]' abgeschlossen.
  Du hast [earnedPoints] von [maxPoints] erreicht.
  Bearbeitungszeit: [estimatedTime].
  
  Viele Grüße,

  [portal:name]
  <[portal:link]>